# ConnectorPosition Enum  
  
**Namespace:** Nodify  
  
**Assembly:** Nodify  
  
**References:** [StepConnection](Nodify_StepConnection)  
  
```csharp  
public enum ConnectorPosition  
```  
  
## Fields  
  
### Bottom  
  
```csharp  
Bottom = 2;  
```  
  
### Left  
  
```csharp  
Left = 1;  
```  
  
### Right  
  
```csharp  
Right = 3;  
```  
  
### Top  
  
```csharp  
Top = 0;  
```  
  
